Обход ограничений безопасности в Apache Qpid

Дата публикации:
03.05.2012
Дата изменения:
03.05.2012
Всего просмотров:
1312
Опасность:
Средняя
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:W/RC:C) = Base:5.4/Temporal:4.4
CVE ID:
CVE-2011-3620
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache Qpid 0.x
Уязвимые версии: Apache Qpid 0.12, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности на системе.

Уязвимость существует из-за отсутствия проверки пароля или учетных данных SASL при объединении кластера с помощью имени пользователя кластера. Удаленный пользователь может с помощью вредоносного broker получить доступ к кластеру.

Примечание: Для успешной эксплуатации уязвимости необходимо наличие имени пользователя кластера.

URL производителя: http://apache.org/

Решение: Для устранения уязвимости установите исправление с SVN репозитория.

Ссылки: https://issues.apache.org/jira/browse/QPID-3652
https://reviews.apache.org/r/2988/diff/
https://bugzilla.redhat.com/show_bug.cgi

или введите имя

CAPTCHA